<?
include("menu.php");
include("forb.php");
include("check.php");
include("kas_menu.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<b>Information</b>:<br>
Ting spillet!
<br>I dette spil, skal du først vælge en af dine ting ;)<br>
Hvis du taber, bliver tingen slettet! Derimod hvis du vinder, får du 3 kopiere af tingen.<br><br>
/ Redaktionen
<hr>
Vælg en ting!<br>
<?php
$q1 = mysql_query("SELECT * FROM koebte_t WHERE ejer = '$_SESSION[Brugernavn]' AND aktie = '0' ORDER BY id DESC") or die(mysql_error());
while($vis = mysql_fetch_array($q1)) {
?>
<a href="spil_ting.php?id=<? echo "$vis[id]"; ?>"><img border="0" src="<? echo "$vis[billede]"; ?>"></a><hr>
<?
}
?>
<br><br>
<b>Hemmelighedsfuld person:</b><br>
Hmm?! Det ville nok være en at få et råd fra robotten!   
<?
$navn[1] = "GØR DET! DU VINDER";
$navn[2] = "Lad være!!! DU MISTER DIN TING";
$tal = mt_rand(1,2);
print "$navn[$tal]?";
?>
</html>
</head>
</body>